// <auto-generated />
namespace AutoSaloni.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class Izmenjeninazivipoljautablamaproizvodjacisalon : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(Izmenjeninazivipoljautablamaproizvodjacisalon));
        
        string IMigrationMetadata.Id
        {
            get { return "201806181541441_Izmenjeni nazivi polja u tablama proizvodjac i salon"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
